@font-face
{
  font-family: "Bullet font";
  src: url("./Airtel_Bullets.ttf") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: var(--font-display-default, auto);
}

@font-face
{
  font-family: "Icon font";
  src: url("./Airtel_Africa_Icons.ttf") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: var(--font-display-default, auto);
}

@font-face
{
  font-family: "Numbers font";
  src: url("./Airtel_numbers.ttf") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: var(--font-display-default, auto);
}

@font-face
{
  font-family: "Sans Serif";
  src: url("./Tondo_Corp_Lt.ttf") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: var(--font-display-default, auto);
}

@font-face
{
  font-family: "Sans Serif";
  src: url("./Tondo_Corp_Rg.ttf") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: var(--font-display-default, auto);
}

@font-face
{
  font-family: "Sans Serif";
  src: url("./Tondo_Corp_Bd.ttf") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: var(--font-display-default, auto);
}

@font-face
{
  font-family: "Serif font";
  src: url("./Mate-Regular.ttf") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: var(--font-display-default, auto);
}

